How to install comixcursors-lefthanded on Debian Unstable (Sid)